
Codelco - Feature #4309

Análisis del proyecto

09/27/2024 12:09 PM - Scarlet Gavia Mondaca

Status: Resolved Start date: 08/12/2024

Priority: Normal Due date: 08/23/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Elección del proyecto a desarrollar y analizar la problemática.

History

#1 - 09/27/2024 12:12 PM - Scarlet Gavia Mondaca

- Due date changed from 08/16/2024 to 08/09/2024

- Status changed from New to Resolved

- Start date changed from 08/12/2024 to 08/05/2024

#2 - 09/27/2024 12:13 PM - Scarlet Gavia Mondaca

- Tracker changed from Bug to Feature

#3 - 09/27/2024 12:15 PM - Scarlet Gavia Mondaca

- % Done changed from 0 to 100

#4 - 09/27/2024 12:23 PM - Scarlet Gavia Mondaca

- Due date changed from 08/09/2024 to 08/23/2024

- Start date changed from 08/05/2024 to 08/12/2024

Debido a que la asignatura no me tomaba en el sistema, comencé a trabajar a destiempo de mis compañeros.
